@media all and (max-width: 980px) {

	.clear980{
		width:100%;
		clear:both;
		height:0;
	}

	.home #boxes{
		min-width:100%;
	}
	
	#feedbacks{
		float:left;
		width:70%;
		margin-bottom:40px;
	}
	
	#footer .trip-advisor{
		float:right;
		text-align:right;
		width:auto;
		position:relative;
		top:-15px;
	}

	#footer .panel{
		width:25%;
		margin-right:5%;
	}
	

	#disclaimer li {
		display:block;
		padding:2px 0;
	}
	
	form label{
		display:block;
	}

	form .input,
	form select{
		float:none;
		width:100%;
		margin-top:6px;
	}

}

@media all and (max-width: 890px) {

	#header-contact{
		padding:20px 0 0 30px;
	}
	
	/*
	#header .trip-advisor{
		display:none;
	}
	*/
	
	#header img#ryalogo {
		height:100px;
		width:auto;
	}	
	
	#logo{
		height:80px;
		width:auto;	
	}
	
	div#nav ul.nav{
		display:none;
		background:#277ec5
	}
	
	div#nav a.showhidemenu{
		position:relative;
		font-size:32px;
		background:#176fb7;
		color:#fff;
		display:inline-block;
		clear:both;
		z-index:999999;
		margin:0 auto;
		text-align:center;
		width:100%;
		padding-top:3px;
	}			
	
	div#nav a.showhidemenu:hover{
		cursor:pointer;
	}
	
	#nav ul.sub-menu{
		display:none !important
	}
	
	#nav ul{
		display:block;
	}
	
	#nav ul > li{
		display:block;
		width:100%;
	}
	

	.home #content h1 {
		font-size: 30px;
		width: 450px;
		height: 238px;
	}
	
	#intro{
		padding-top:40px;
	}

	#intro .left{
		float:none;
		width:100%;		
	}


	#intro .right{
		float:none;
		width:100%;
	}
	
	
}


@media all and (max-width: 780px) {
	
	.setwidth.mobile-nopadding{
		padding-left:0;
		padding-right:0;
	}
	
	#curved-box {
		padding:20px;
	}
	
	.home .banner img{
		height:350px;
		object-fit:cover;
		font-family: 'object-fit: cover;';			
	}
	
	.home #boxes{
		margin-top:140px;
	}
	
	.home #boxes .box,
	#boxes .box{
		width:100%;
		margin:0 0 20px 0;
		float:none;	
		padding:20px;
	}
	
	.home #boxes .box .sameheight,
	#boxes .box .sameheight{
		height:auto !important;
	}
	
	.home #boxes .box a.main img,
	#boxes .box a.main img{
		width:35%;
		height:auto;
		float:left;
	}
	
	.home #boxes .box .mobile-right,
	#boxes .box .mobile-right{ 
		float:right;		
		width:60%;
	}
	
	#footer .panel{
		margin-right:0;
		margin-bottom:50px;
		max-width:100%;
		width:100%;
	}	
	
	#footer .panel.last{
		margin-bottom:0;
	}
	
	.course-detail {
		width: 100%;
		float: none;		
		margin-bottom:30px;
	}
	
	.course-detail .sameheight,
	.course-detail .sameheight-2{
		height:auto !important;
	}

	.location-map{
		float:none;
		margin:20px 0 0 0;
		width:100%;
	}	
	
	.location-map iframe{
		width:100%;
	}

}


@media all and (max-width: 630px) {

	#logo{
    height: 70px;
    width: auto;
    margin-top: 10px;
  }  

	#header img#ryalogo {
		height:80px;
		width:auto;
		margin-top:10px;
	}
	

	.header-right #header-contact{
		display:none;
	}	
	
	.header-right{
		width:auto;
	}
	
	#header-contact h4{
		font-size:24px;
	}

	#header-contact h5 a{
		font-size:17px;
	}
	

	.home #content h1 {
		font-size: 26px;
		width: 350px;
		height: 238px;
		padding:10px 20px;
	}

	#intro .right img{
		bottom:30px;
		padding-left:20px;
		width:200px;
		height:auto;
	}

	
	.home #content h1 {
		font-size: 21px;
		width: 290px;
		height: 150px;
		padding:10px 15px;
	}


	.home #boxes .box,
	 #boxes .box{
		text-align:center;	
		padding:12px;
	}

	.home #boxes .box a.main img,
	 #boxes .box a.main img{
		width:80%;
		height:auto;
		float:none;
		text-align:center;
		display:inline-block;
	}
	
	.home #boxes .box .mobile-right,
	#boxes .box .mobile-right{ 
		float:none;		
		width:100%;
	}

	.wp-block-image .alignright,
	.wp-block-image .alignleft{
		float:none !important;
		text-align:center;
		max-width:100%;
		margin-right:auto !important;
		margin-left:auto !important;
	}

	#contact .left,
	#contact .right{
		float:none;
		width:100%;
	}
	
	#contact .right{
		padding-top:40px;
	}

	#feedbacks{
		width:60%;
	}

}


@media all and (max-width: 460px) {

	#feedbacks{
		clear:both;
		width:100%;
	}	
	
	#footer .trip-advisor{
		float:none;
		text-align:center;
		width:auto;
		top:-30px;
	}	

}